/*
Theme Name: GV Summit 2012 Child Theme
Theme URI: https://summit2012.globalvoices.org/
Description: Child theme for the generic gv-project-theme for GV Summit 2012 Site
Version: 0.1
Author: Jer Clarke
Author URI: http://globalvoices.org/
Template: gv-theme

*/

#WHITE-TEXT,
.header-container a,
.header-mission-statement,
.header-tools .menu-toggle,
.white-text {
	color: #fff; 
}

#LIGHT-RED-TEXT,
.error,
.edit a:hover,
#comments .edit a:hover,
#cancel-comment-reply-link:hover,
.warning a:hover {
	color: #d90202;
	}
#MEDIUM-BLUE-TEXT,
.header-container .toggle-menu-content a,
.header-container .menu-opened .menu-toggle,
.medium-rv-blue-text {
	color: #eb8f27;
}
#NO-TEXT-SHADOW,
.header-container .menu-opened .toggle-menu-heading,
.header-container .toggle-menu-content,
.header-container .active-item a,
.no-text-shadow {
	text-shadow: none;
}	
#MEDIUM-ROBINSEGG-BACKGROUND,
.header-container,
.header-nav-bar-container,
.medium-robinsegg-background {
/*	background-color: #03C2CB; NEW Dodger Blue*/
	background-color: #ff9713; /*orange*/
}
#DARKER-robinsegg-BACKGROUND,
.header-container .site-search input[type='submit'],
.darker-robinsegg-background {
	background-color: #C57106; /*Dodger blue highlight*/
}
#DARKER-robinsegg-OUTLINE,
.header-container .site-search input,
.darker-robinsegg-outline {
	outline: 1px solid #C57106;
}
#TEXT-SHADOW-robinsegg-BACKGROUND,
.header-mission-statement,
.header-mission-statement a,
.header-container,
.header-nav-bar-container,
.header-nav-bar-container a,
.text-shadow-robinsegg-background{
	/*color: #fff;*/
	text-shadow: 1px 1px 2px #C57106; /*NEW Dodger Blue Highlight*/
	}
#robinsegg-HIGHLIGHT-BORDER,
.header-menu li,
.header-menu-container input,
.header-tools .menu-toggle,
.robinsegg-hightlight-border {
	border-color: #C57106;
}
#LINK-BOLDNESS-robinsegg-BACKGROUND, 
.header-mission-statement a,
.link-boldness-medium-blue-background {
	font-weight: bold;
}

#header {
	margin-top: 0;
}

.site-title {
	width: 500px;
	max-width: 500px;
	padding: 0;
	position: relative !important; /*for site-title-img abs pos*/
	margin-bottom: 1px;

	margin-top: 0;
	margin-bottom: 0;
	}

.title-menu-container {
margin-bottom: 0;
}

.header-content {
margin-bottom: .375rem;
}

@media
/*only screen BIGGER THAN 1008px {*/
only screen and (min-width: 1200px) {
.site-title {
	width: 600px;
	max-width: 600px;
	}
}
@media
/*only screen and (max-width: 960px) {*/
only screen and (max-width: 1200px) {
	
	.header-nav-bar {
		font-size: 16px;
	}
}
@media
/*only screen and (max-width: 960px) {*/
only screen and (max-width: 1008px) {
	.site-title {
		width: 375px;
		max-width: 375px;
	}
	.header-nav-bar {
		font-size: 14px;
	}
}
/*Anything smaller than 720px*/
@media
only screen and (max-width: 720px) {	
	.site-title {
		width: 275px;
		max-width: 275px;
	}
}
@media
only screen and (max-width: 500px) {
	.site-title {
		width: 200px;
		max-width: 200px;
	}
	.header-tools .site-menu > .site-subscribe-icons {
		display: none;
	}
}